<h4>Answers:</h4>
<%for(var i = 0; i < answers.length; ++i) {%>
    <button type="button" class="list-group-item">
        <div class="badge badge-secondary" style="width: 35px; float: left; font-size: 1.5rem;">
            <h4><%="abcdefghijklmn"[i]%></h4>
        </div>
        <div data-a2-type="preview" data-a2-src="answer<%=i%>" style="margin-left: 50px; text-align: left;">
        </div>
    </button>
<%}%>